Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Valčeková reťaz Tsubaki RFC2040 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2040-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2040S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2050 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2050-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2050S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2060 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RFC2060-S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (prechodový článok)

Valčeková reťaz Tsubaki RFC2060-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Valčeková reťaz Tsubaki RSC40 HP LAMBDA – ANSI jednoduchá rozteč LAMBDA dutý čap (HP)

Valčeková reťaz Tsubaki RSC40 HP LAMBDA CL (SC) – ANSI jednoduchá rozteč LAMBDA dutý čap (HP) (Spojovací článok – pružinová spona)

Valčeková reťaz Tsubaki RSC40 HP LAMBDA OL – ANSI jednoduchá rozteč LAMBDA dutý čap (HP) (prechodový článok)